
import playerInfo from '../components/PlayerInfo/playerInfo';

<template>
  <header>
    <img alt="Vue logo" class="logo" src="../assets/logo.svg" width="125" height="125" />

    <div class="wrapper">
      <HelloWorld msg="You did it!" />
    </div>
  </header>

  <main>
    <TheWelcome />
  </main>
</template>

<script src="./app.js"></script>
<style src="./app.css"></style>
